Does the MF Work require a gstreamer-plugin-bad dependency?

Questions about Wine on Linux
Post Reply
here
Level 2
Level 2
Posts: 17
Joined: Sun Jan 28, 2018 5:51 am

Does the MF Work require a gstreamer-plugin-bad dependency?

Post by here » Tue Sep 08, 2020 3:20 am

A lot of games use H264 for their videos and many of them use MF as a framework.
Now that we are slowly migrating from not being able to see videos at all to finally see them ingame, i had the feeling that the whole thing goes sideways if gstreamer-plugin.bad isn't available to provide H264 Support on ubuntu 20.04.
Is that something that is true and should be covered by a hard dependency?

Post Reply